Skip to main content
GET
/
templates
/
projects
List project templates
curl --request GET \
  --url https://app.myhero.so/templates/projects \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "_id": "<string>",
      "userId": "<string>",
      "workspaceId": "<string>",
      "name": "<string>",
      "createdAt": 123,
      "updatedAt": 123,
      "originId": "<string>",
      "icon": {
        "name": "<string>",
        "color": "<string>"
      },
      "emoji": {
        "unified": "<string>",
        "emojiStyle": "<string>"
      },
      "reference": "<string>",
      "description": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.myhero.so/llms.txt

Use this file to discover all available pages before exploring further.

Returns all available project templates including their name, icon, emoji, and metadata.

Authorizations

Authorization
string
header
required

HERO personal access token

Response

200 - application/json

200 response

data
object[]
required